clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::LookupRequest Struct Reference

`#include <Index.h>`

Collaboration diagram for clang::clangd::LookupRequest:
[legend]

## Public Attributes
llvm::DenseSet< SymbolID > | IDs

## Detailed Description

Definition at line 472 of file Index.h.

## Member Data Documentation

## ◆ IDs

llvm::DenseSet<SymbolID> clang::clangd::LookupRequest::IDs

Definition at line 473 of file Index.h.

The documentation for this struct was generated from the following file:

- Index.h